.full-width-table {
  margin-top: 2%;
  width: 80%;
  /*height: 100%*/;
  margin-left:10%; 
  margin-right:10%;
  
}

.margin-all {
  margin: 5px;
}

a {
  font-weight: bold;
  color: #f0a30a;
}

a:hover {
  color: white;
  cursor: pointer;
}
table {
  width: 100%;
}
@media (max-width: 800px) {

  .full-width-table-xs {
      margin-top: 2%;
      width: 100%;
      margin-left: 0;
      margin-right: 0;
  }
}


span .fa-eye{
  padding: 6px;
  color: #1D85C0;
}

span .fa-times-circle{
  padding: 6px;
  color: #B42126;
}

.fa{
  cursor: pointer;
}
.fa:hover{
  cursor: pointer;
}